

body{
	background-image:url(../img/calcada1.jpg);
}

.first{
   	background-color:rgba(16, 14, 14, 0.71);
	background-attachment:fixed;
	max-width:80%;
	max-height:100% auto;
	text-align:justify;
	padding: 30px;
	background-size: 100% 100%;
	color:white;
	
}


a:link{
	color: white;
	text-decoration: none;
}
a:visited{
	color: white;
	text-decoration: none;
}
a:hover{
	color: orange;
	text-decoration: none;
}
a:active{
	color: cyan;
	text-decoration: none;
}

h3{
	font-family:verdana;
	color:white;
	letter-spacing:1px;
}

p{
    font-family:verdana, sans-serif;
	color:white;
    text-align:justify;
	letter-spacing:1px;
	line-height: 1.5;
}

img{
 max-width:100%;
 height:auto;
	
}

.a,.b,.e,.h,.j,.m,.o,.q{
padding-right:5%;
}

.c,.d,.f,.i,.l,.n,.p{
padding-left:5%;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 35px;
  z-index: 99;
  font-size: 35px;
  border: none;
  outline: none;
  background-color: #3FAABF;
  color: white;
  cursor: pointer;
  padding: 3px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
